-----------------------------------
     eXtreme Books Manager 
    Multi-Language Support
    @2010 BinaryWorks.it
            Deutsch

Made By: MaWu
Update: 02/11/2010
XGM release: 1.0.0.1

-----------------------------------
IN the row 0000 there is the subfolder for quickguide
This file is encoded in UTF-8 !!
-----------------------------------
##### START (Do NOT delete this row)
0000|EN
0001|Willkommen beim eXtreme Books Manager
0002|Bücher aus dem Internet aktualisieren
0003|Datenbankverwaltung für Bücher/elektronische Bücher
0004|Powered By:
0005|Kopie nicht registriert...Online-Authentifizierung erforderlich...
0006|Schließen
0007|Information
0008|Fehler bei der Bildkonvertierung. Wenn der Fehler bestehen bleibt sollten sie die Verwendung von Irfanview deaktivieren
0009|IrfanView zur Bildkonvertierung verwenden (Bei Problemen mit Covern deaktivieren!)
0010|Diese Warnung nicht mehr anzeigen
0011|Fehler bei der Bildkonvertierung
0012|Diese Warnung während dieser Session nicht mehr anzeigen
0013|ScriptEngine Information
0014|Fortfahren...
0015|Wenn dieser Fehler bestehen bleibt, bitte im Forum melden. Das Skript so bald wie möglich repariert.
0016|Name benutzerdefiniertes Feld:
0017|OK
0018|Einstellungen
0019|Proxy-Einstellungen
0020|Abbrechen
0021|Dieses Templat verwenden (BookCard):
0022|Anwenden...
0023|Detailansicht
0024|Optionen...
0025|Benutzerdefinierte Felder
0026|Farben in Tabelle anzeigen
0027|markiert Vordergrundfarbe
0028|Auswählen...
0029|markiert Hintergrundfarbe
0030|Haupttabelle editierbar
0031|Geänderte Daten automatisch speichern
0032|Hinzufügen abgeschlossen
0033|Bücher aus einer Textbox hinzufügen
0034|Tabelle
0035|Proxy:
0036|Dateneinträge zur Datenbank hinzufügen
0037|Diesen Code bitte per E-Mail an BinaryWorks senden: 
0038|Port:
0039|Username:
0040|Passwort:
0041|Proxy verwenden
0042|Originaltitel für Websuche verwenden
0043|Einfache Skript-Fehler ignorieren (Ausführung ohne Nachfrage fortsetzen)
0044|Gravierende Skript-Fehler ignorieren (Ausführung ohne Nachfrage fortsetzen)
0045|Beim Import alle zuvor hinzugefügten direkten Links löschen
0046|Beim Import nur leere Datenfelder berücksichtigen (bestehende Infos NICHT löschen)
0047|Beim Import Download-Monitor anzeigen
0048|Titel:
0049|Buchtitel aus dem Internet importieren (der manuell eingegebene Titel wird ersetzt)
0050|Schnellimport ("Nächste Phase" Schalter nicht anzeigen)
0051|Beim Import den ersten direkten Link übernehmen und mit Ausführung fortfahren
0052|Wenn kein direkter Link gefunden wird sofort mit dem nächsten Buch fortfahren
0053|Internet Update
0054|Automatisch nach Updates suchen
0055|Sprache auswählen:
0056|IrfanView zur Bildkonvertierung verwenden (Bei Problemen mit Covern deaktivieren!)
0057|Skins verwenden
0058|Bei jedem Start von XBM ein DB-Backup erstellen (Backup-Ordner beobachten, da dieser schnell anwächst!)
0059|Backup-Ordner:
0060|Datenbank-Backup
0061|Start
0062|Buchinfos hinzufügen/ändern
0063|Update-Manager öffnen
0064|Schnellaktualisierung mit Standard-Skript
0065|Fachgebiet
0066|Charaktere/Rollen
0067|Länge
0068|Extras
0069|gekürzt
0070|Sprache
0071|Untertitel
0072|Untertitel des Originals
0073|gedruckt von
0074|Widmung
0075|Nr. der Auflage
0076|LoC Klassifikation
0077|ISBN-Nummer
0078|Edition
0079|Genre
0080|Autor
0081|Erscheinungsjahr und Datum
0082|Persönliche Bewertung
0083|Bewertung
0084|Seitenzahl
0085|Benutzerdefiniert
0086|Format
0087|Status
0088|Selten
0089|Wie häufig gelesen
0090|Bestellt
0091|Zu Verkaufen
0092|In Sammlung
0093|Gewünscht
0094|Nicht in Sammlung
0095|Reihe
0096|Verlag
0097|Land
0098|BuchID
0099|Titel
0100|Persönlich
0101|Markiert
0102|Verleihdetails
0103|Verleihdatum
0104|Bitte warten, Engine wird initialisiert...
0105|IMPORT STOPPEN!
0106|Zuerst muss IMPORT STOPPEN gedrückt und dann das Abschalten der Engine abgewartet werden
0107|Alle aktualisierbar
0108|Niemals aus dem Web aktualisiert
0109|Bereits aus dem Web aktualisiert
0110|Aktualisierungsvorgang wird gestoppt, bitte das Abschalten der Engine abwarten
0111|Es muss mindestens ein Buch für den Import ausgewählt werden
0112|Buch auswählen!
0113|Bücher für Aktualisierung von Infos aus dem Internet auswählen
0114|Aktualisierung aus dem Internet
0115|Zeige:
0116|Alles auswählen
0117|Auswahl aufheben
0118|Auswahl umkehren
0119|Schnellhilfe anzeigen
0120|Erscheinungsdatum
0121|Importiert
0122|Zuletzt verwendetes Skript
0123|Direkter Link
0124|Titelbild
0125|Dieses Feld zeigt an, ob das Buch bereits mit einem Skript importiert wurde
0126|Dieses Feld zeigt das Skript an, das zuletzt verwendet wurde
0127|Dies ist der Link des Buches (wenn bereits importiert)
0128|Dieses Bild wird angezeigt, wenn das Buch bereits ein Titelbild besitzt
0129|Keine Bücher bereit für Aktualisierung
0130|Bevor die Aktualisierung ausgeführt werden kann, muss zuerst die Quelle für jedes Element ausgewählt werden,  bitte zum Update-Wizard wechseln (Schalter unten)
0131|Zum Update-Wizard wechseln
0132|Import starten
0133|Aktuelles Element:
0134|Aktuelles Skript:
0135|Skript-Qualität:
0136|Bitte warten, Dateien werden aus dem Internet heruntergeladen
0137|Variable
0138|Bisherige Info
0139|Importierte Info
0140|Bilder
0141|Statistik
0142|Herunterladen...
0143|Bit/sec 
0144|Verliehen an
0145|Verliehen
0146|Gelesen am
0147|Buch gelesen
0148|Empfohlener Verkaufspreis
0149|Aktueller Wert
0150|Zustand
0151|Standort
0152|Kaufdatum
0153|Kaufpreis
0154|Fehler
0155|Anmerkungen
0156|Besitzer
0157|Handlung
0158|Tags
0159|Bilder
0160|Screenshots
0161|Dateien
0162|Band (Vol.)
0163|Externe Dateiverknüpfung
0164|Verlag des Originals
0165|Internet
0166|Internet ID
0167|Direkte Links
0168|Weblink
0169|verwendetes Skript
0170|Importiert aus Internet
0171|Benutzerdefiniertes Feld
0172|Internetupdate
0173|Voriges
0174|Nächstes
0175|Oder ISBN-Nummer eintragen
0176|Manuell befüllen
0177|Direkt aus dem Internet updaten
0178|Buchtitel eintragen:
0179|Anordnen nach
0180|Genre/Erscheinungsjahr
0181|Erscheinungsjahr
0182|Ausgewählt:
0183|Feld
0184|Buchhöhe
0185|Diagrammtyp
0186|2D-Säule
0187|2D-Kreis
0188|3D-Kreis
0189|3D-Säule
0190|Linie
0191|3D-Linie
0192|Dashboard anzeigen
0193|Neue Datenbank
0194|Neue leere Datenbank erstellen
0195|Datenbank öffnen
0196|Andere Datenbank öffnen
0197|Datenbank neu laden
0198|Aktuelle Datenbank neu laden
0199|Datenbank speichern
0200|Datenbank Dienstprogramme
0201|Komprimieren und Reparieren
0202|Aktuelle Datenbank komprimieren und reparieren
0203|Export
0204|Tabellen-Export
0205|Tabelle genau wie sie dargestellt wird exportieren
0206|nach HTML
0207|nach PDF
0208|nach Rich Text File
0209|nach Text
0210|nach XLS (Excel)
0211|Export abgeschlossen, Datei jetzt öffnen?
0212|Exportierte Datei öffnen
0213|nach MHT
0214|Export nach XML
0215|Alle Datenfelder in XML-Datei exportieren
0216|Exportiertes Buch:
0217|Import
0218|Plugins/Anwendungen von Drittanbietern
0219|Tabelle drucken
0220|Tabelle genau so drucken, wie sie ist
0221|Drucken von CD/DVD-Hüllen
0222|Kleines Hilfsprogramm zum Drucken von CD/DVD-Hüllen
0223|Statistik in einem neuen Fenster anzeigen
0224|Beenden
0225|eXtreme Books Manager schliessen
0226|Zuletzt geöffnete Datenbanken:
0227|Skins
0228|Hauptskins
0229|Office-Skins
0230|Neues Buch
0231|Manually By Title
0232|HTML-Templat
0233|Buch durch manuelle Eingabe aller Details hinzufügen
0234|Automatisch aus dem Internet
0235|Buch nur durch Eingabe des Titels und anschliessendem Update aus dem Internet hinzufügen
0236|Titel aus einer TXT-Liste
0237|Viele Titel aus einer TXT-List hinzufügen, ein Buch pro Zeile
0238|ISBN Nummern aus einer TXT-Liste
0239|Viele ISBN Nummern aus TXT-Liste hinzufügen, ein Buch pro Zeile
0240|Ändern
0241|Löschen
0242|Aktualisierung der ausgewählten Elemente
0243|Schnellaktualisierung per Skript
0244|Skript
0245|Skript auswählen
0246|Schnellimport mit Verkettung
0247|Verkettung
0248|Verkettung auswählen
0249|Update-Manager
0250|Suche
0251|Erweiterte Suche
0252|Über XBM
0253|Authentifizierung
0254|Jetzt kaufen(nur 14,95!)
0255|Offizielle Webseite
0256|Offizielles Forum
0257|Nach Updates suchen
0258|Facebook Webseite
0259|Suche in Feld: (Titel)
0260|Titel und Original-Titel
0261|Alle Felder
0262|Ausgewähltes Element aus Datenbank löschen?
0263|Löschen?
0264|Gespeichert!
0265|Freunde-Verwaltung
0266|Neu
0267|Speichern
0268|Löschen
0269|Zurücksetzen
0270|Datenbank Sicherungskopie
0271|Aktuelle Datenbank Sicherungskopie
0272|Eigene Sammlung ONLINE betrachten
0273|Der Wert darf nicht leer bleiben!
0274|Freunde
0275|Standardwerte für Datenfelder
0276|Feldnamen
0277|Listen ändern
0278|Manager
0279|Tabellenspalten auswählen
0280|Wert:
0281|Detailansicht Templat
0282|Bücher ausleihen
0283|Bücher zurückgeben
0284|Nicht-verknüpfte Bilder löschen
0285|Miniaturbilder reparieren
0286|MagicScript-Editor
0287|Bücher
0288|Suchen
0289|Jetzt kaufen
0290|Online-Sammlung
0291|Ansicht
0292|Ausleihen
0293|Felder
0294|Wartung
0295|Fortgeschrittene Werkzeuge
0296|Update aus dem Internet
0297|Hilfe
0298|XBM Im Web
0299|Baumansicht
0300|HTML-Karte
0301|Skriptverkettungs-Verwaltung
0302|Fehler bei der Thumbnail-Konvertierung:
0303|Software wie AVIRA ANTIVIR, ZONEALARM etc... können XGM blockieren. Bitte die Internetüberwachung abschalten oder XBM zu dieser Software hinzufügen.
0304|Warnung, das Speichern einer Datenbank kann einige Zeit dauern, wenn sie viele Bücher oder Bilder haben!
0305|Warnung
0306|Zielordner für das Backup existiert nicht, bitte einen auswählen
0307|Ausgewählter Ordner existiert nicht!
0308|Bitte warten, Datenbank-Backup wird durchgeführt...
0309|Bitte den Ordner auswählen, wo der XML-Export gespeichert wird
0310|Nicht eingestellt
0311|Sprache des Originals
0312|Rückseite
0313|Buchbreite
0314|Web-importiert
0315|FanArt
0316|Selten
0317|Alle Skripte
0318|Skript vollständig
0319|Skript ausschließlich für Cover
0320|Originaltitel
0321|Standard-Werte
0322|Txt-Liste
0323|(nicht zugeordnet)
0324|Skript anzeigen
0325|Sprache
0326|Alle Skripte vom BinaryWorks Server aktualisieren
0327|eBook öffnen
0328|Hörbuch abspielen
0329|Gehe zurück
0330|Gehe vor
0331|Typ
0332|Skript-Dateiname
0333|Beschreibung
0334|Qualität
0335|Dies zeigt an, ob ein Skript auswählbare Optionen besitzt
0336|Optionsbeschreibung
0337|Wert
0338|Aktionen
0339|Hörbuch abspielen
0340|Trailer abspielen
0341|Suche...
0342|Server-Fehler, später überprüfen
0343|Fehler beim Download der Datei, sind Sie mit dem Internet verbunden?
0344|Bitte sehen Sie nach ob Ihre FIREWALL den eXtreme Books Manager blockiert!
0345|Bitte Internetverbindung und FIREWALL prüfen!
0346|Neue Version:
0347|Neue Version verfügbar!
0348|Up-To-Date
0349|Update nicht erforderlich
0350|Update verfügbar!
0351|NEUES Skript!!!
0352|Bitte warten...
0353|Update starten
0354|eXtreme LiveUpdate...
0355|Noch keine Suche durchgeführt
0356|Schalter drücken für Suche nach Updates...
0357|<< Zurück
0358|Nach Updates suchen >>
0359|Bücher verleihen
0360|Verleihen an:
0361|Spieler
0362|Freund
0363|Verleih
0364|Verleih-Verwaltung
0365|Rückgabe ausgewählter Bücher
0366|Direkter Link ausgewählt, Bitte Download Manager abwarten...
0367|MagicScript Editor 4. Generation
0368|Laufzeit Infos
0369|Text der aktuellen Webseite:
0370|Keine Webseite mit Tabellen laden (Schnell)
0371|Webseite Zeile:
0372|Bitte Skript laden...
0373|Musik-Link 1
0374|Musik-Link 2
0375|Buch öffnen!
0376|Lied abspielen!
0377|Trailer öffnen!
0378|Rezensionen
0379|Miniaturbilder drucken
0380|Miniaturbilder genau wie sie dargestellt werden drucken
0381|Wollen sie diese Bücher wirklich aus der Datenbank löschen?
0382|Ausgewählte Bücher löschen?
0383|Dateiname
0384|Bitte warten, Aktion wird gerade durchgeführt...
0385|Ausgabenummer
0386|Registriert
0387|Installiert
0388|Nicht installiert
0389|Nicht getestet
0390|kann gelöscht werden
0391|Buchtype
0392|Buch Versionsnummer
0393|Cheats
0394|Wollen sie wirklich ein Bild aus der Zwischenablage importieren?
0395|Bild aus Zwischenablage importieren?
0396|Original erschienen am
0397|Ursprungsland
0398|Papiertyp
0399|Bitte zuerst ein Buch auswählen
0400|Buch auswählen
0401|Suche mit ISBN-Nummer...
0402|Suche mit Titel...
0403|Wie häufig gelesen
0404|Links
0405|Wollen sie diesen Link wirklich aus der Datenbank löschen?
0406|Bitte einen Titel für dieses Buch eintragen
0407|Bitte zuerst einen Buchtitel oder eine ISBN-Nummer eintragen!
0408|Dewey
0409|Übersetzer
0410|Einbandgestaltung
0411|Herausgeber/Lektor
0412|Illustrator
0413|Vorheriges Bild
0414|Nächstes Bild
0415|Cover-Verwaltung öffnen
0416|Cover aus Zwischenablage einfügen
0417|Ghostwriter
0418|Autor des Vorwortes
0419|Photograph
0420|Sprecher
0421|Schriftsetzer
0422|NewsWriter
0423|
0424|
0425|
0426|
0427|
0428|Buchstabe für Dateinamen nicht erlaubt
0429|Buchstabe nicht erlaubt!
0430|Verkettungs-Infos hinzufügen/bearbeiten(Dateikopf)
0431|Verkettungs-Infos hinzufügen/bearbeiten
0432|Erstellt von
0433|Erstellt am
0434|Webseiten
0435|Anmerkungen
0436|Speichern && Schliessen
0437|
0438|
0439|
0440|
0441|
0442|
0443|
0444|
0445|
0446|
0447|
0448|
0449|Bitte warten, Vorgang wird ausgeführt...
0450|
0451|
0452|
0453|
0454|
0455|
0456|
0457|
0458|
0459|
0460|Personal Rating
0461|
0462|
0463|
0464|
0465|
0466|
0467|
0468|
0469|
0470|
0471|
0472|
0473|
0474|
0475|Drucken
0476|
0477|
0478|
0479|
0480|
0481|
0482|
0483|Optionen anzeigen
0484|
0485|
0486|
0487|
0488|
0489|
0490|
0491|
0492|
0493|
0494|
0495|
0496|
0497|
0498|
0499|
0500|
0501|Skript für Schnellimport auswählen
0502|Standard-Skript für Schnellimport auswählen
0503|Ausgewähltes Skript übernehmen
0504|Verkettung für Schnellimport auswählen
0505|Standard-Verkettung für Schnellimport auswählen
0506|Ausgewählte Verkettung übernehmen
0507|Skript-Verwaltung
0508|Bitte zuerst ein Skript auswählen
0509|Sie müssen ein Skript auswählen
0510|Ausgewähltes Skript klonen?
0511|Skript klonen?
0512|Ausgewählte Skript-Infos
0513|Skript-Optionen (Ändern mit Doppelklick)
0514|Felder auswählen
0515|Verfügbare Felder
0516|Zur Gruppe hinzugefügte Felder
0517|Feld zur Gruppe hinzufügen
0518|Feld aus Gruppe entfernen
0519|Einen Wert für die Skript-Option auswählen
0520|Verfügbare Optionen
0521|Auswahl übernehmen
0522|
0523|
0524|
0525|
0526|
0527|
0528|
0529|
0530|
0531|
0532|
0533|
0534|
0535|
0536|
0537|
0538|
0539|
0540|
0541|
0542|
0543|Standard-Datenbank existiert nicht mehr!
0544|Beispieldatenbank wird geladen
0545|Auch die Beispieldatenbank existiert nicht! Es wird eine neue Datenbank erstellt
0546|
0547|
0548|
0549|
0550|
0551|Import unterbrochen, dieses Fenster kann jetzt geschlossen werden
0552|Import abgeschlossen, jetzt haben sie alle direkten Links der Bücher, WEITER drücken um die Aktualisierung  sofort zu starten (kann auch erst später erfolgen)
0553|NÄCHSTE PHASE
0554|Nächstes Spiel verarbeiten...
0555|Ausgewählte Links übernehmen
0556|Auswahl abwarten...
0557|Nur direkter Link
0558|Bitte die Infoquelle aus der Liste auswählen (Es kann mehr als eine ausgewählt werden!) und den 'Ausgewählte  Links übernehmen' Schalter drücken. Wenn Sie MEHR als ein Skript ausgewählt haben, denken Sie daran den  Fensterinhalt der Liste nach oben zu verschieben um alle direkten Links zu sehen!
0559|Suchergebnis für:
0560|Download-Info für
0561|mit Skript:
0562|Buch suchen...
0563|
0564|
0565|
0566|Fenster schliessen
0567|IMPORT ABGESCHLOSSEN, nun kann das Fenster geschlossen werden
0568|Erledigte Bücher: 
0569|Erledigte Skripte:
0570|Download abgeschlossen, Infos werden geholt...BITTE WARTEN!
0571|
0572|Infos werden aus dem Internet heruntergeladen, bitte warten...
0573|Leider wurden keine Bücher auf dieser Webseite gefunden, bitte eine andere URL ansteuern oder aktualisierte  Skripte herunterladen
0574|Kein Buch gefunden
0575|Buch
0576|zur Datenbank hinzugefügt, sie können jetzt neue Bücher hinzufügen
0577|Zur Erinnerung: alle Infos können später mit der Update Engine importiert werden
0578|Buch zur Datenbank hinzugefügt
0579|Bitte direkten Link auswählen!
0580|
0581|
0582|
0583|
0584|
0585|
0586|
0587|
0588|Fehler beim Download der Webseite, sind Sie mit dem Internet verbunden?
0589|Skript angehalten...
0590|Skript wird ausgeführt...
0591|Mehrfachänderungen ausführen, BITTE WARTEN...
0592|
0593|
0594|
0595|
0596|Gesamtzahl gelistete Bücher:
0597|Ein Fehler ist aufgetreten (Möglicherweise wurde die Datenbank von einem anderen Programm geöffnet). Bitte  starten sie XBM neu!
0598|Bitte XBM neu starten
0599|Wenn dieser Fehler bestehen bleibt, kontaktieren Sie bitte BinaryWorks per Email mit Angabe dieser Fehler-ID:
0600|Ausgewählt
0601|Die Filmdatei:
0602|Existiert nicht
0603|
0604|Bitte den Namen und Speicherort der Datenbank auswählen
0605|Die Datenbank existiert bereits. Soll sie überschrieben werden?
0606|Bitte vergewissern Sie sich, dass es nicht durch XBM gesperrt ist oder schreibgeschützt
0607|Datenbank existiert bereits!
0608|Bitte den Namen und Speicherort der neuen Datenbank auswählen
0609|Das Standard-Skript ist nicht eingestellt, bitte im nächsten Fenster ein Skript auswählen
0610|Standard-Skript nicht ausgewählt
0611|Bitte zuerst ein Buch auswählen
0612|Das Standard-Skript existiert nicht mehr im Skript-Verzeichnis, bitte im nächsten Fenster erneut auswählen
0613|Die Standard-Verkettung existiert nicht mehr im Skript-Verzeichnis, bitte im nächsten Fenster erneut auswählen
0614|Für den Import muss mindestens ein Buch ausgewählt werden
0615|Buch auswählen!
0616|Die Standard-Verkettung ist nicht eingestellt, bitte im nächsten Fenster eine Verkettung auswählen
0617|Standard-Verkettung nicht ausgewählt
0618|
0619|
0620|Zuerst auswählen
0621|
0622|
0623|
0624|
0625|
0626|
0627|Mit Mehrfachänderungen fortfahren?
0628|Fortsetzen?
0629|
0630|Backup abgeschlossen
0631|Backup NICHT abgeschlossen
0632|
0633|
0634|Initialisierung Bücher-Baum...
0635|
0636|
0637|Bücher laden...
0638|
0639|
0640|
0641|Combobox-Einträge werden geladen...
0642|
0643|
0644|Backup-Kopie vorbereiten...Bitte warten
0645|Datenbank wird komprimiert...Bitte warten...
0646|Komprimierte Datenbank wird kopiert... Bitte warten...
0647|Komprimierung der Datenbank abgeschlossen!
0648|
0649|
0650|
0651|
0652|
0653|
0654|
0655|
0656|
0657|
0658|
0659|
0660|
0661|
0662|
0663|
0664|
0665|
0666|
0667|
0668|
0669|
0670|
0671|Awesome
0672|Below Awesome
0673|Very Good
0674|Below Very Good
0675|Good
0676|Below Good
0677|Poor
0678|Below Poor
0679|Bad
0680|Terrible
0681|Not Rated
0682|
0683|
0684|
0685|
0686|
0687|
0688|
0689|
0690|
0691|
0692|Mark/Unmark
0693|
0694|
0695|
0696|
0697|
0698|
0699|
0700|
0701|
0702|
0703|
0704|
0705|
0706|
0707|
0708|
0709|
0710|
0711|
0712|
0713|
0714|
0715|
0716|
0717|
0718|
0719|
0720|
0721|
0722|
0723|
0724|
0725|
0726|
0727|
0728|
0729|
0730|
0731|
0732|
0733|
0734|
0735|
0736|
0737|
0738|
0739|
0740|
0741|
0742|
0743|
0744|
0745|
0746|
0747|
0748|
0749|
0750|Werkzeuge
0751|
0752|
0753|
0754|
0755|
0756|
0757|
0758|
0759|
0760|
0761|
0762|
0763|
0764|
0765|
0766|
0767|
0768|
0769|Statusleiste
0770|Bücher in der Sammlung
0771|Bücher aus dem Internet aktualisiert
0772|Gelesene Bücher
0773|Seltene Bücher
0774|verliehene Bücher
0775|markierte Bücher
0776|Gesamtzahl Bücher:
0777|Titelbild-Verwaltung
0778|Medien gesamt:
0779|Hauptstatistik
0780|Statistik
0781|
0782|
0783|
0784|
0785|
0786|
0787|
0788|
0789|
0790|
0791|
0792|
0793|
0794|
0795|
0796|
0797|
0798|
0799|
0800|
0801|
0802|
0803|
0804|
0805|
0806|
0807|
0808|
0809|
0810|
0811|
0812|
0813|
0814|
0815|
0816|
0817|
0818|
0819|
0820|
0821|
0822|
0823|
0824|
0825|
0826|
0827|
0828|
0829|
0830|
0831|
0832|
0833|
0834|
0835|
0836|
0837|
0838|
0839|
0840|
0841|
0842|
0843|
0844|
0845|
0846|
0847|Anordnen nach
0848|
0849|
0850|
0851|
0852|
0853|
0854|
0855|
0856|
0857|
0858|
0859|
0860|
0861|
0862|
0863|
0864|
0865|
0866|
0867|
0868|
0869|
0870|
0871|
0872|
0873|
0874|
0875|
0876|Status
0877|
0878|
0879|
0880|
0881|
0882|
0883|
0884|
0885|
0886|
0887|
0888|
0889|
0890|
0891|
0892|
0893|
0894|
0895|
0896|
0897|
0898|
0899|
0900|
0901|
0902|
0903|
0904|
0905|
0906|
0907|
0908|
0909|
0910|
0911|
0912|
0913|
0914|
0915|
0916|
0917|
0918|
0919|
0920|
0921|
0922|
0923|
0924|
0925|
0926|
0927|
0928|
0929|
0930|
0931|
0932|
0933|
0934|
0935|
0936|
0937|
0938|
0939|
0940|
0941|
0942|
0943|
0944|
0945|
0946|
0947|
0948|
0949|
0950|
0951|
0952|
0953|
0954|
0955|
0956|
0957|
0958|
0959|
0960|
0961|
0962|
0963|
0964|
0965|
0966|
0967|
0968|
0969|
0970|
0971|
0972|
0973|
0974|
0975|
0976|
0977|Verleihdatum
0978|
0979|
0980|
0981|
0982|
0983|
0984|
0985|
0986|
0987|
0988|
0989|
0990|
0991|
0992|
0993|
0994|Sie müssen mindestens ein Skript für den Import auswählen
0995|Skript auswählen!
0996|Sie haben mehr als 10 Skripte ausgewählt. Wollen Sie weitermachen?
0997|Mehr als 10 Skripte ausgewählt, fortsetzen?
0998|Diese Verkettung enthält KEIN SKRIPT! Sie müssen mindestens ein Skript hinzufügen
0999|Skript zur Verkettung hinzufügen!
1000|START drücken um mit dem Download der Bücherliste zu beginnen
1001|
1002|
1003|Quelle ausgewählt
1004|
1005|
1006|
1007|Fertig
1008|Bitte das Fenster erst schließen wenn alle Vorgänge beendet sind
1009|
1010|
1011|
1012|
1013|
1014|
1015|
1016|
1017|
1018|
1019|
1020|
1021|
1022|
1023|
1024|
1025|
1026|
1027|
1028|
1029|
1030|Buchtitel
1031|Dieses Feld zeigt an, ob das Buch bereits per Skript importiert wurde
1032|Dieses Feld zeigt das zuletzt verwendete Skript an
1033|Dies ist der Weblink des Buches (wenn bereits importiert)
1034|Das Bild zeigt an, ob es bereits ein Cover für das Buch gibt
1035|Bücher anzeigen:
1036|Filter auswählen
1037|zum Auswählen aller Bücher verwenden
1038|Icon-Legende
1039|Bereits früher importierte Bücher
1040|Bücher, die auf ein vollständige Aktualisierung warten (für Import zur Aktualisierungsfunktion wechseln)
1041|Kein Icon: Nie vorher importiert, direkter Link muss heruntergeladen werden
1042|Bitte warten, Tabelle wird gefüllt
1043|Ausgewähltes Skript Infos && Optionen
1044|Automatisch überspringen, wenn es keine direkten Links gibt
1045|Ersten direkten Link automatisch übernehmen
1046|Beim Import den ersten direkten Link übernehmen und weitermachen
1047|Liste verfügbarer Felder für Import
1048|Beschreibung der Option
1049|Felder für Import mit ausgewähltem Skript
1050|Skript-Optionen (Ändern mit Doppelklick)
1051|Skript-Beschreibung
1052|Dies zeigt die Skript-Qualität an
1053|Dies zeigt an, ob das Skript auswählbare Optionen enthält
1054|Alle Skripte auswählen
1055|Alle Skripten vom BinaryWorks Server aktualisieren
1056|Zurück
1057|Internetzugang einstellen (Proxy-Einstellungen etc...)
1058|Download-Monitor anzeigen
1059|Bitte die Links aus der Liste auswählen und den mittleren Schalter drücken
1060|Eindeutige ID
1061|Infos über das Skript, das für das Herunterladen von Infos verwendet wird
1062|Alle ALTEN DirectLinks entfernen
1063|Titel gefunden
1064|Import stoppen
1065|Buch überspringen
1066|Vorschau ansehen
1067|
1068|
1069|Import mit Skripten
1070|Import Infos mit Skripten
1071|Import mit Skript-Verkettungen
1072|Import Infos mit einer Skript-Verkettung
1073|Neues Skript zur Verkettung hinzufügen
1074|Skript aus Verkettung entfernen
1075|Ausgewählte Skripte/Verkettungen Infos && Optionen
1076|Liste von verfügbaren Feldern für Import
1077|Felder die mit ausgewählt. Skript importiert werden
1078|Skript-Optionen (Ändern in der Skript TAB)
1079|Dateiname der Verkettung
1080|Neue Verkettung erstellen
1081|Dateikopf der Verkettung bearbeiten
1082|Ausgewählte Verkettung löschen
1083|Verkettungen anzeigen:
1084|MagicScript Import Engine
1085|
1086|
1087|
1088|
1089|
1090|
1091|
1092|
1093|
1094|
1095|
1096|
1097|
1098|
1099|Update abgeschlossen!
1100|Fehler bei Internetverbindung!
1101|eXtreme Books Manager ist nicht mit dem Internet verbunden. Prüfen Sie ob:
1102|1- sie mit dem Internet verbunden sind 
1103|2- ihre Firewall (z.B. ZoneAlarm) einen Webzugriff zulässt
1104|3- ihre Proxy-Einstellungen (falls vorhanden) korrekt sind 
1105|Wenn das Problem fortbesteht, gehen Sie bitte ins Forum und eröffnen ein Thema. Wir werden Ihnen helfen.
1106|
1107|
1108|
1109|XBM-Kopie Authentifizierung
1110|Um Ihre Kopie zu authentifizieren müssen Sie mit dem Internet verbunden sein!
1111|Code eingeben:
1112|Authentifizierung...
1113|Online-Autenthentifizierung einholen...bitte warten
1114|Sie haben mehr als 50 Bücher. In der Shareware-Version können nicht mehr Bücher hinzugefügt werden. Wenn neue  Bücher hinzugefügt werden sollen müssen andere gelöscht werden.
1115|Wenn Sie eine Kopie gekauft haben, muss diese authentifiziert werden. Gehen Sie dazu ins Hilfe-Menü!
1116|Shareware-Begrenzung: 50 Bücher
1117|
1118|
1119|Update
1120|Datum
1121|
1122|
1123|
1124|Cover-Verwaltung
1125|Dateigrösse
1126|Pfad
1127|Neues Cover hinzufügen
1128|Ausgewähltes Cover löschen
1129|Cover-Nr.
1130|An die erste Stelle setzen
1131|Ausgewähltes Cover nach links verschieben
1132|Ausgewähltes Cover nach rechts verschieben
1133|
1134|
1135|
1136|
1137|
1138|
1139|
1140|
1141|
1142|
1143|
1144|
1145|
1146|
1147|
1148|
1149|
1150|
1151|
1152|
1153|
1154|
1155|
1156|
1157|
1158|
1159|
1160|
1161|Skript löschen
1162|Skript klonen
1163|Neue Verkettung erstellen
1164|
1165|
1166|
1167|
1168|
1169|
1170|Kopie von XBM ist jetzt authentifiziert und alle Einschränkungen aufgehoben. Bitte XBM neu starten!
1171|Authentifizierung abgeschlossen
1172|
1173|Download abgeschlossen!
1174|Bevor das Update installiert wird, muss der eXtreme Books Manager geschlossen werden!
1175|Bitte XBM schließen bevor das Update installiert wird!
1176|Aktuell gesuchter Titel: 
1177|Erneut suchen
1178|
1179|Alle Cover löschen
1180|Offline-Authentifizierung...
1181|OFFLINE-Modus nur verwenden wenn keine Verbindung zum Internet besteht
1182|
1183|
1184|
1185|
1186|
1187|
1188|Suche überspringen, wenn keine direkten Links gefunden wurden
1189|
1190|Alle Cover löschen bis auf das erste
1191|Fehler beim Download der Webseite, noch einmal versuchen oder Import stoppen?
1192|Download noch einmal versuchen?
1193
1194|
1195|
1196|
1197|
1198|
1199|
1200|
1201|
1202|
1203|
1204|
1205|
1206|
1207|
1208|
1209|
1210|
1211|
1212|
1213|
1214|
1215|
1216|
1217|
1218|
1219|
1220|
1221|
1222|
1223|
1224|
1225|
1226|
1227|
1228|
1229|
1230|
1231|
1232|
1233|
1234|
1235|
1236|
1237|
1238|
1239|
1240|
1241|
1242|
1243|
1244|
1245|
1246|
1247|
1248|
1249|
1250|
1251|
1252|
1253|
1254|
1255|
1256|Einzelbilder aus Filmdateien extrahieren
1257|
1258|Cover manuell an Position 1 hinzufügen
1259|
1260|
1261|
1262|
1263|
1264|Andere Datei öffnen
1265|Steuerung
1266|Diesen Frame speichern
1267|Anzahl zu extrahierender Frames:
1268|Diese Anzahl von Frames speichern
1269|Extrahierte Frames:
1270|Löschen
1271|
1272|
1273|
1274|
1275|
1276|
1277|
1278|
1279|Sammlungskarten laden
1280|
1281|
1282|
1283|
1284|
1285|
1286|Slot
1287|
1288|
1289|
1290|
1291|
1292|
1293|
1294|
1295|
1296|
1297|
1298|
1299|
1300|
1301|
1302|
1303|
1304|
1305|
1306|
1307|
1308|
1309|
1310|
1311|
1312|
1313|Hinzufügen...
1314|Werte werden in die Tabelle geladen, bitte warten...
1315|
1316|
1317|
1318|
1319|
1320|
1321|
1322|-->Direkter Link gefunden, automatisch übernommen
1323|
1324|
1325|
1326|
1327|
1328|
1329|
1330|
1331|
1332|
1333|
1334|
1335|
1336|
1337|
1338|
1339|
1340|Verschiebung nach Links
1341|Verschiebung nach Rechts
1342|
1343|Zwischenablage
1344|
1345|
1346|
1347|
1348|
1349|
1350|
1351|
1352|
1353|
1354|
1355|
1356|
1357|
1358|
1359|
1360|Es bestehen Probleme mit dem Skript-Verzeichnis, die Konfiguration wird jetzt automatisch zurückgesetzt
1361|XBM wird jetzt geschlossen
1362|Titel einfach kopieren und einfügen, einen pro Zeile
1363|
1364|
1365|
1366|
1367|
1368|
1369|
1370|
1371|
1372|
1373|
1374|
1375|
1376|
1377|
1378|
1379|
1380|
1381|
1382|
1383|
1384|
1385|
1386|
1387|
1388|
1389|
1390|
1391|
1392|
1393|
1394|
1395|
1396|
1397|
1398|
1399|
1400|
1401|
1402|
1403|
1404|
1405|
1406|
1407|
1408|
1409|
1410|
1411|
1412|
1413|
1414|
1415|
1416|
1417|
1418|
1419|
1420|
1421|
1422|
1423|
1424|
1425|Überspringen per Konfiguration, mehr als eine Quelle gefunden
1426|Automat. überspringen bei MEHR als EINEM Link
1427|
1428|
1429|Skript mit ISBN-Suche
1430|
1431|
1432|
1433|
1434|
1435|
1436|
1437|
1438|
1439|
1440|
1441|
1442|
1443|
1444|
1445|Gesamtzahl Cover:
1446|
1447|
1448|
1449|HTML-Karte auswählen
1450|
1451|
1452|
1453|Reihenfolge
1454|
1455|
1456|
1457|
1458|
1459|
1460|
1461|
1462|
1463|
1464|
1465|
1466|
1467|
1468|
1469|
1470|
1471|
1472|
1473|
1474|
1475|
1476|
1477|
1478|
1479|
1480|
1481|
1482|
1483|
1484|
1485|
1486|
1487|
1488|
1489|
1490|
1491|
1492|
1493|
1494|
1495|
1496|
1497|
1498|
1499|
1500|
1501|
1502|
1503|
1504|
1505|
1506|
1507|
1508|
1509|
1510|
1511|
1512|
1513|
1514|
1515|
1516|
1517|
1518|
1519|
1520|
1521|
1522|
1523|
1524|
1525|
1526|
1527|
1528|
1529|
1530|
1531|
1532|
1533|
1534|
1535|
1536|
1537|
1538|
1539|
1540|
1541|
1542|
1543|
1544|
1545|
1546|
1547|
1548|
1549|
1550|
1551|
1552|
1553|
1554|
1555|
1556|
1557|
1558|
1559|
1560|
1561|
1562|
1563|
1564|
1565|
1566|
1567|
1568|
1569|
1570|
1571|
1572|
1573|
1574|
1575|
1576|
1577|
1578|
1579|
1580|
1581|
1582|
1583|
1584|
1585|
1586|
1587|
1588|
1589|
1590|
1591|
1592|
1593|
1594|
1595|
1596|
1597|
1598|
1599|
1600|
1601|
1602|
1603|
1604|
1605|
1606|
1607|
1608|
1609|
1610|
1611|
1612|
1613|
1614|
1615|
1616|
1617|
1618|
1619|
1620|
1621|
1622|
1623|
1624|
1625|
1626|
1627|
1628|
1629|
1630|
1631|
1632|
1633|
1634|
1635|
1636|
1637|
1638|
1639|
1640|
1641|
1642|
1643|
1644|
1645|
1646|
1647|
1648|
1649|
1650|
1651|
1652|
1653|
1654|
1655|
1656|
1657|
1658|
1659|
1660|
1661|
1662|
1663|
1664|
1665|
1666|
1667|
1668|
1669|
1670|
1671|
1672|
1673|
1674|
1675|
1676|
1677|
1678|
1679|
1680|
1681|
1682|
1683|
1684|
1685|
1686|
1687|
1688|
1689|
1690|
1691|
1692|
1693|
1694|
1695|
1696|
1697|
1698|
1699|
1700|
1701|
1702|
1703|
1704|
1705|
1706|
1707|
1708|
1709|
1710|
1711|
1712|
1713|
1714|
1715|
1716|
1717|
1718|
1719|
1720|
1721|
1722|
1723|
1724|
1725|
1726|
1727|
1728|
1729|
1730|
1731|
1732|
1733|
1734|
1735|
1736|
1737|
1738|
1739|
1740|
1741|
1742|
1743|
1744|
1745|
1746|
1747|
1748|
1749|
1750|
1751|
1752|
1753|
1754|
1755|
1756|
1757|
1758|
1759|
1760|
1761|
1762|
1763|
1764|
1765|
1766|
1767|
1768|
1769|
1770|
1771|
1772|
1773|
1774|
1775|
1776|
1777|
1778|
1779|
1780|
1781|
1782|
1783|
1784|
1785|
1786|
1787|
1788|
1789|
1790|
1791|
1792|
1793|Live-Update jetzt starten
1794|Bitte das Live-Update für den Download verwenden
1795|Eine neue Version ist verfügbar
1796|Neue Skripte sind verfügbar!
1797|Es gibt neue/aktualisierte Skripte, bitte das Live-Update für den Download verwenden
1798|
1799|
1800|
1801|
1802|
1803|
1804|
1805|
1806|
1807|
1808|
1809|
1810|
1811|
1812|
1813|
1814|
1815|
1816|
1817|
1818|
1819|
1820|
1821|
1822|
1823|
1824|
1825|
1826|
1827|
1828|
1829|
1830|
1831|
1832|
1833|
1834|
1835|Bitte prüfen Sie ob AVIRA den eXtreme Books Manager blockiert!!!
1836|Datei ist bereits vorhanden!
1837|Dateien für den Export: 
1838|Tabelle editierbar: NEIN
1839|Tabelle editierbar: JA
1840|Tabelle editierbar: JA (zum ändern klicken)
1841|Tabelle editierbar: NEIN (zum ändern klicken)
1842|Buch bearbeiten..
1843|Mehrere Bücher auf einmal bearbeiten...
1844|Buch/Bücher löschen
1845|Buch/Bücher automatisch aktualisieren
1846|Drucken...
1847|Alles auswählen
1848|Per Zufall auswählen
1849|Fehler in der Konfiguration
1850|Ausgewählte Verkettung löschen?
1851|nach benutzerdefinierter Baumansicht anordnen
1852|Benutzerdefinierte Baumansicht auswählen
1853|
1854|
1855|
1856|
1857|
1858|
1859|
1860|
1861|